Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Common/vtkMath.h File Reference

`#include "vtkObject.h"`

Include dependency graph for vtkMath.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

class | vtkMath
| performs common math operations More...

## Functions

template<class T> double | vtkDeterminant3x3 (T A[3][3])

## Function Documentation

template<class T>
double vtkDeterminant3x3 | ( | T | A[3][3] | ) | `[inline]`

| Definition at line 602 of file vtkMath.h. Referenced by vtkMath::Determinant3x3().